/*
Name: Sliding Login Panel with jQuery 1.3.2

*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
	background: url(../../../images/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
	top: 0;
	z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
	float: right;
	clear: right;
	height: 42px;
	width: auto;
	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 220px;
	color: white;
	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(../../../images/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(../../../images/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
	text-align: left;
	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
	background: url(../../../images/tab_m.png) repeat-x 0 0;
	color: #FFF;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 23px !important;
	cursor: pointer;
	display: block;
	width: 130px;
	position: relative;
	top: 12px;
        font-size: 10px;
}

.tab a.open {background: url(../../../images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(../../../images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(../../../images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(../../../images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
	position: absolute;   /*Panel will overlap  content */
	/*position: relative;*/   /*Panel will "push" the content down */
/*    top: 252px;
	width: 62%;
	z-index: 999;
	text-align: center;
	margin-left:145px;
	margin-right: auto;
	height: 90px;
	left: 88px;*/

    top: 282px;
    width: 62%;
    z-index: 999;
    text-align: center;
    margin-left: 145px;
    margin-right: auto;
    height: 108px;
    left: 88px;
}

#panel {
    width: 70% ;
/*	width: 100%;*/
	height: 340px;
	color: #999999;
	background: black;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
            margin: auto;
}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: white;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}

#panel .content .right {
	border-right: 1px solid #333;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 480px;
	display: block;
	color: #F90;
	font-size: 1.25em;
}

#panel .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: #0FF;
	height: 20px;
	font-size: 1.20em;
}



